//FONT COLOR
$font-white: "#FFF";
$font-dark: "#312E2E";
$font-dark-light: "#5F5C5C";

//FONT TYPES
$font-primary: "Roboto", sans-serif;
$font-primary-2: "Open Sans", sans-serif;
$font-display-1: "Rosarivo", serif;
$font-display-2: "Spinnaker", sans-serif;
